@charset "utf-8";

/* --------------------------------

	* Default Style Sheet {


		* last update 06.12/19
	
	}
	
--------------------------------

	* Contents
	
	1. Universal Selector + body
	2. List Module
	3. Tables Module
	4. Image Module
	5. Text Module
	6. Form Module + Replaced Elemnt
	7. clearFix (pkg) Module
	
--------------------------------- */


/* ==========================================================================================================

	 1. Universal Selector + body
 
============================================================================================================*/
* {
	background-color: transparent;
	margin			: 0;
	padding			: 0;
	font-size		: 100%;
	font-style		: normal;
}

body {
	font			: 12px/1.8 "Verdana", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "Osaka‐等幅";
	color			: #55504b;
}

/* ie6 hack htcですべての要素にhover:を使う（相対パスはhtmlから見たものになる） */
* html body {
	behavior		:url("./css/csshover2.htc");
	/*behavior:url("http://●●●.com/css/csshover2.htc");*/
}

hr {
	height			: 1px;
}


/* ==========================================================================================================

	  2. List Module

============================================================================================================*/

ul {
	list-style		: none;
}

dt {
	display			: block;
	width			: auto;
}


/* ==========================================================================================================

	  3. Tables Module

============================================================================================================*/

table {
	border			: none;
	border-collapse	: collapse;
	font-size		: 100%;

}

td, th { /* セルの規定値をmiddleからtopに変更 */
	vertical-align	: top;
}

th {
	font-weight		: normal ;
	text-align		: left ;
}


caption {
	text-align		: left;
}




/* ==========================================================================================================

	  4. Image Module

============================================================================================================*/

/*  イメージをボックス下に接させる。場合によりtopにすることも
-----------------------------------*/

img { 
	line-height		: 0;
	vertical-align	: bottom;
}

a img {
	border			: none;
}



/* ==========================================================================================================

	  5. Text Module

============================================================================================================*/
br {
	letter-spacing	: normal;
}


/*  anchor
-----------------------------------*/
a {
	color			: #1e8238;
	text-decoration	: underline;
}

a:link {}
a:visited {}
a:hover {
	color			: #92c341;
}



abbr {
	border-bottom	: 1px dashed #999;
	cursor			: help;
}

pre, 
code, 
samp, 
kbd, 
var {
	font			: 99% Monaco, 'Andale Mono', "Courier New", Courier, monospace;
}

sup, 
sub {
	font-size		: 75% ;
}

.img_caption {
	clear			: both;
	margin			: 3px 0 0 0;
	display			: block;
}

.box_caption {
	clear			: both;
	margin			: 15px 0 0 0;
	display			: block;
}



/*  selected text
-----------------------------------*/

::selection {
	background		: #333333;
	color			: #fff;
}

::-moz-selection {
	background		: #333333;
	color			: #fff;
}

/* ==========================================================================================================

  6. Form Module + Replaced Elemnt

============================================================================================================*/

input, 
textarea, 
select, 
option, 
optgroup {
	vertical-align	: middle;
	background-color: #FFF;
	font			: 100%/1.6 "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", Arial, Helvetica, Osaka, "メイリオ", sans-serif;
}

input {
}


select {
	min-width		: 2em;
}

option, 
optgroup {
	padding-right	: 0.4em;
}

fieldset {
	border			: none;
}

legend {
	display			: none;
}


/*  input & label & option mousePointer
-----------------------------------*/
label[for], 
input[type="checkbox"], 
input[type="radio"], 
input[type="button"], 
select, 
option {
	cursor		: pointer;
}

optgroup {
	cursor		: default;
}



/* ==========================================================================================================

	7. clearFix (pkg) Module

============================================================================================================*/

/* フロート解除させたい要素をdivで囲んで使う */

.clear::after {
    content		: " ";
    display		: block;
    visibility	: hidden;
    clear		: both;
    height		: 0.1px;
    font-size	: 0.1em;
    line-height	: 0;
}


/* for IE7 */
*:first-child+html .clear  {
	min-height	: 1%;
	/*zoom	: 1;*/
}

/* for Mac IE */
* html .clear {
	display		: inline-table;
}

/* no Mac IE \*/
* html .clear {
	height		: 1%;
}
.clear {
	display		: block;
}
/* */
